/*
 *******************************************************************************
 * Copyright (c) 2018 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 *******************************************************************************
*/


@import url("../grid-measure-detail/grid-measure-detail.component.css");
.actions {
    display: block;
    padding: 15px 0 25px 0;
}

#deleteSingleGridMeasureBtnIcon {
    background: transparent;
    border: none;
    color: white;
    font-size: 107%;
}

#deleteSingleGridMeasureBtnIcon:focus {
    outline: 0 !important;
}

.step-container {
    padding-left: 0;
}

.steps-grid-container {
    padding-right: 0;
}

@media (max-width: 991px) {
    .step-container {
        padding: 0;
    }
    .steps-grid-container {
        padding: 30px 0 0 0;
    }
}
